Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Version bump

  • Loading branch information...
commit 0766810ab46f1ed12817c48746e867775609bde8 1 parent 1238813
Jason Garber jgarber authored
Showing with 11 additions and 7 deletions.
  1. +5 −1 CHANGELOG
  2. +5 −5 README.rdoc
  3. +1 −1  lib/redcloth/version.rb
6 CHANGELOG
View
@@ -1,4 +1,8 @@
-== 4.2.7 / Febrary 10, 2011
+== 4.2.8 / August 17, 2011
+
+* Do not treat warnings as errors so it compiles cleanly. [Tomasz Wałkuski]
+
+== 4.2.7 / February 10, 2011
* Fixed typo in gemspec to make case-sensitive require work. [Gabe da Silveira]
* Tested installing the gem and requiring it with both cases on Ubuntu 8.04, 10.10 and OS X Version 10.6.6.
10 README.rdoc
View
@@ -45,11 +45,11 @@ To compile MRI, JRuby, and win32 gems, you need rvm and rake-compiler. These
and other dependencies can be installed with bundler. Then rake build:all
takes care of compiling and packaging all gems.
-# gem install bundler
-# bundle install
-# rake-compiler cross-ruby VERSION=1.8.6-p398
-# rake-compiler cross-ruby VERSION=1.9.1-p243
-# rake build:all
+ 1. gem install bundler
+ 2. bundle install
+ 3. rake-compiler cross-ruby VERSION=1.8.6-p398
+ 4. rake-compiler cross-ruby VERSION=1.9.1-p243
+ 5. rake build:all
== Bugs
2  lib/redcloth/version.rb
View
@@ -2,7 +2,7 @@ module RedCloth
module VERSION
MAJOR = 4
MINOR = 2
- TINY = 7
+ TINY = 8
RELEASE_CANDIDATE = nil
STRING = [MAJOR, MINOR, TINY, RELEASE_CANDIDATE].compact.join('.')
Please sign in to comment.
Something went wrong with that request. Please try again.